---
{
  "name": "Nia experiment",
  "description": "NiaPy test suite",
  "version": 0.1,
  "last_revision": 21.1.2023,
  "datasets": [
     "dataset1",
     "dataset2",
     "dataset3",
     "dataset4"
  ],
  "scripts": [
     "run1.sh",
     "run2.sh"
  ]
}
